Integrating with ArcGIS 10.2

   
  Applies To 
   
  Product(s): Bentley WaterGEMS, Bentley SewerGEMS
  Version(s): 08.11.04.57, 08.11.03.83
  Environment:  N/A
  Area:  Other
  Subarea: 
  Original Author: Dan Iannicelli, Bentley Technical Support Group
   

 Why is Bentley WaterGEMS or SewerGEMS not integrating with ArcGIS 10.2?

ArcGIS 10.2

Due to the recent release of ArcGIS 10.2, WaterGEMS 08.11.04.57 and SewerGEMS 08.11.03.83 were not initially compatible with this new ArcGIS version. If you have this version, a patch is available in order to integrate with ArcGIS 10.2. Also, an updated release of WaterGEMS and SewerGEMS is now available, to include integration with ArcGIS 10.2. This version is 08.11.04.58 (WaterGEMS) and 08.11.03.84 (SewerGEMS) and can be downloaded from our website. Please visit our software downloads page to download the latest update.

 

See Also

http://communities.bentley.com/products/hydraulics___hydrology/w/hydraulics_and_hydrology__wiki/3402.aspx

Anonymous
Recommended
Related